﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title></title>
    <style>
        li{
            /* Свойсто устанавливает адрес изображения, которое юудет применятся в качестве маркера к элементам списка. */
            list-style-image: url("./image/Computer.png");
        }
    </style>
</head>
<body>
    <ul>
        <li>Apple</li>
        <li>Microsoft</li>
        <li>IBM</li>
        <li>Oracle</li>
    </ul>
</body>
</html>